X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

I have firefox 3.6.8 but some sites are saying I have an earlier version (2.0.0.8). Thanks.

Размещено

SItes such as youtube report I have an outdated browser and I recently attempted to download a VLC plug-in which reported I had firefox 2.0.0.8. However, the "about" section states I have 3.6.8

This happened

Every time Firefox opened

SItes such as youtube report I have an outdated browser and I recently attempted to download a VLC plug-in which reported I had firefox 2.0.0.8. However, the "about" section states I have 3.6.8 == This happened == Every time Firefox opened

Дополнительные сведения о системе

Установленные плагины

  • -getplusplusadobe16260
  • BitCometAgent v1.19 for Firefox
  • getplusplusadobe16263
  • Adobe PDF Plug-In For Firefox and Netscape "9.3.3"
  • Default Plug-in
  • Shockwave Flash 10.1 r53
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • Picasa plugin
  • 4.0.50524.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Updater pluginhttp://pack.google.com/
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.12.69
  • BlackBerry WebSL Browser Plug-In
  • Version 1.1.2, copyright 1996-2010 The VideoLAN Teamhttp://www.videolan.org/
  • Yahoo! activeX Plug-in Bridge
  • Java Plug-in 1.6.0_05 for Netscape Navigator (DLL Helper)
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Приложение

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.8) Gecko/20100722 Ant.com Toolbar 2.0.1 Firefox/2.0.0.3 GTB7.0

Дополнительная информация

Adobe DLM 1.6.2.60; Ant Video Downloader 2.0.1; AVG Safe Search 9.0.0.845; Better Gmail 2 1.2; BitComet Video Downloader 1.21; British English Dictionary 1.19; Burn4Free Toolbar 1.0; DAEMON Tools Toolbar 1.1.2.0185; Digg Firefox Extension 0.7; Download Accelerator Plus extension 9.4.0.5; DownloadHelper 4.8; Google Toolbar for Firefox 7.0.20100617W; isohunt Toolbar 2.5.6.0; Microsoft .NET Framework Assistant 0.0.0; NoScript 1.10; Scrapbook 1.3.7; SearchPredict 1.0.1.0; SpeedBit Toolbar 1.0.0; SpeedBit Video Downloader 2.2.6; StumbleUpon 3.6.4.

Задавший вопрос

Me again. Now I'm seeing I have 2.0.0.3. Even this webpage is showing I have an old version. I may have been mistaken about the 2.0.0.8 part, I gues it must have said 2.0.0.3, sorry about that. At any rate, what's going on???

Me again. Now I'm seeing I have 2.0.0.3. Even this webpage is showing I have an old version. I may have been mistaken about the 2.0.0.8 part, I gues it must have said 2.0.0.3, sorry about that. At any rate, what's going on???

Задавший вопрос

Right-click -> reset any bold user set prefs in about:config (type it into the address bar) when you filter for useragent

Right-click -> reset any bold user set prefs in '''about:config''' (type it into the address bar) when you filter for '''useragent'''
cor-el
  • Top 10 Contributor
  • Moderator
17412 решений 157274 ответов
Размещено
See [[Finding your Firefox version]] and [[Web sites or add-ons incorrectly report incompatible browser]] See also http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default